interface "wlan0" {
  send host-name "puck";
  request subnet-mask, broadcast-address, time-offset, routers, domain-name, domain-name-servers, host-name, SIP;
require subnet-mask, domain-name-servers;
}
interface "wlan1" {
  send host-name "puck";
  request subnet-mask, broadcast-address, time-offset, routers, domain-name, domain-name-servers, host-name, SIP;
require subnet-mask, domain-name-servers;
}

